.promo .left > div {
	> * * {
		display: contents !important;
		padding: 0;
		margin: 0;
	}
	> h2,
	h3 {
		font-size: 20px;
		font-weight: 700;
		margin-bottom: 20px;
	}
	h3 {
		margin-top: 30px;
	}
	> div:not(:last-child) {
		margin-bottom: 10px;
	}
	+ div {
		display: flex;
		flex-direction: column;
		gap: 20px;
		> * {
			margin: 0;
		}
	}
}